[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.DoOnIdle

DoOnIdle - action to be taken if the timer is idle

## Declaration

Source position: extctrls.pp line 496

`protected procedure TCustomIdleTimer.DoOnIdle(`
`Sender: TObject;`
`var Done: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .